da

BuddyPress 1.0.3 Italiano Rilasciato

16 luglio 2009 in Localizzazione

BuddyPress 1.0.3 è ora disponibile per il download.

Questa versione va a risolvere i problemi di compatibilità con WordPress MU 2.8.1. Visti gli importanti cambiamenti in questa versione di WordPress gli aggiornamenti in BuddyPress sono molto specifici, quindi WordPRess MU 2.8.1 è necessario per BuddyPress 1.0.3 e versioni superiori.

Attenzione: Aggiornate prima la vostra versione di WordPress MU e solo successivamente aggiornate BuddyPress.

Qui ci sono le istruzione complete per l’aggiornamento (in fase di scrittura), quindi seguite questa guida passo-passo quando aggiornate il vostro BuddyPress.

Una volta che avete aggiornato all’ultima versione, dovrete ri-aggiungere i vostri widgets di BuddyPress. I widgets sono stati completamente riscritti per le nuove API per i widget. Si tratta di farlo solo la prima volta.

Come sempre, ricordatevi di fare un backup del database e dei files prima di eseguire qualsiasi aggiornamento.

La versione Italiana di WordPress MU 2.8.1 verra’ rilasciata in serata.

Lascia una risposta

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

Vai alla barra degli strumenti